package test.org.seasar.framework.beans.impl;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class BeansImplAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(BeansImplAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.beans.impl");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(BeanDescImplTest.class));
		suite.addTest(new TestSuite(PropertyDescImplTest.class));
		//$JUnit-END$
		return suite;
	}
}
